/* This defines supporting web pages.*/

body {
	font-family: Verdana, sans-serif;
	font-size: 95%;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-left: 15px;
}
td {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	vertical-align: top;
	font-family: Verdana, sans-serif;
	font-size: 70%;
	font-weight: normal;
	color: #000000;
}
th {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	vertical-align: bottom;
	font-family: Verdana, sans-serif;
	font-size: 70%;
	font-weight: bold;
	color: #000000;
}